Subject: confirm a6bbbb3c319947add7e6cfc8be5a77dea91dffa4
From: [email-masked]
Date: Mon, 04 Jan 2016 20:31:56 -0800

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.